[main]

data={
"charts": [{
"icon": "dif-norm.png",
"name": "Normal",
"notes": [{
"input_type": 1,
"note_modifier": 0,
"timestamp": 0.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 0.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 1.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 1.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 2.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 2.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 3.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 3.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 4.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 4.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 5.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 5.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 6.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 6.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 7.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 7.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 8.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 8.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 9.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 9.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 10.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 10.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 11.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 11.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 12.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 12.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 13.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 13.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 15.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 15.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 15.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 16.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 16.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 17.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 17.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 18.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 18.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 19.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 19.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 20.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 20.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 21.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 21.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 22.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 22.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 23.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 23.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 24.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 24.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 25.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 25.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 26.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 26.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 27.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 27.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 28.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 28.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 29.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 29.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 30.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 30.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 31.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 31.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 32.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 32.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 33.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 33.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 34.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 34.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 35.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 35.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 36.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 36.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 37.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 37.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 38.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 38.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 39.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 39.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 40.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 40.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 41.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 41.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 42.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 42.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 43.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 43.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 44.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 44.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 45.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 45.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 46.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 46.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 47.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 47.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 48.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 48.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 49.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 49.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 50.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 50.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 51.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 51.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 52.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 52.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 53.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 53.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 54.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 54.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 55.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 55.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 56.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 56.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 57.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 57.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 58.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 58.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 59.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 59.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 60.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 60.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 61.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 61.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 63.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 63.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 64.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 64.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 66.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 66.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 67.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 67.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 68.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 68.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 69.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 69.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 70.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 70.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 71.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 71.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 72.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 72.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 73.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 73.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 74.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 74.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 76.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 76.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 77.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 77.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 78.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 78.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 79.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 79.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 80.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 80.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 81.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 81.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 82.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 82.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 83.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 83.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 84.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 84.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 85.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 85.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 86.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 86.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 87.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 87.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 88.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 88.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 89.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 89.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 90.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 90.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 91.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 91.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 93.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 93.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 94.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 94.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 95.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 96.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 96.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 97.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 97.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 98.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 98.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 99.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 99.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 100.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 100.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 101.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 101.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 103.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 103.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 104.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 104.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 105.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 105.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 106.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 106.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 107.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 107.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 108.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 108.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 109.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 109.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 110.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 110.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 111.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 111.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 112.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 112.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 113.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 113.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 115.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 115.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 118.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 118.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 119.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 119.5
}],
"rating": 1
}, {
"icon": "dif-hard.png",
"name": "Hard",
"notes": [
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 0.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 0.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 1.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 1.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 2.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 2.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 3.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 3.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 4.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 4.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 5.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 5.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 6.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 6.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 7.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 7.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 8.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 8.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 9.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 9.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 10.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 10.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 10.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 10.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 11.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 11.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 12.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 12.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 12.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 12.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 13.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 13.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 13.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 13.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 15.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 15.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 15.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 16.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 16.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 16.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 17.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 17.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 18.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 18.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 18.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 18.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 19.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 19.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 20.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 20.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 20.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 20.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 21.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 21.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 21.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 21.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 22.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 22.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 23.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 23.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 23.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 24.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 24.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 25.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 25.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 26.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 26.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 27.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 27.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 28.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 28.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 29.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 29.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 30.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 30.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 30.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 30.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 31.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 31.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 32.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 32.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 32.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 33.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 33.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 34.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 34.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 34.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 34.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 35.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 35.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 36.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 36.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 36.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 37.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 37.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 37.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 37.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 38.0000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 39.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 40.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 40.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 41.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 41.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 42.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 42.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 43.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 43.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 44.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 44.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 45.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 45.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 46.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 46.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 47.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 47.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 48.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 48.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 49.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 49.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 50.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 50.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 51.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 51.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 52.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 52.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 53.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 53.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 54.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 54.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 55.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 56.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 56.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 57.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 57.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 57.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 58.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 58.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 59.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 59.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 59.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 60.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 60.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 61.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 61.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 61.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.7500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 63.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 63.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 64.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 64.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 64.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 65.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 66.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 66.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 66.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 66.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 67.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 67.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 68.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 68.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 68.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 68.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 69.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 69.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 70.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 70.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 71.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 71.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 71.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 72.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 72.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 72.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 73.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 73.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 73.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 74.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 74.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 74.7500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 76.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 76.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 76.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 76.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 77.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 77.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 78.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 78.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 79.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 79.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 79.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 80.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 80.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 81.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 81.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 82.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 82.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 83.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 83.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 84.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 84.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 85.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 85.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 86.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 86.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 86.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 86.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 87.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 87.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 87.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 88.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 88.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 88.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 89.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 89.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 90.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 90.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 90.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 90.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 91.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 91.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 91.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 91.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 92.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 92.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 93.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 93.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 93.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 93.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 94.0000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 95.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 96.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 96.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 96.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 97.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 97.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 98.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 98.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 98.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 98.7500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 99.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 99.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 99.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 100.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 100.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 100.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 100.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 101.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 101.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 102.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 102.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 103.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 103.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 103.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 104.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 104.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 104.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 105.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 105.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 106.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 106.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 106.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 106.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 107.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 107.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 108.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 108.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 109.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 109.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 110.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 110.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 110.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 110.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 111.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 111.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 111.5000
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 112.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 112.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 112.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 113.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 113.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 113.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 113.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 114.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 114.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 115.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 115.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.2500
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.7500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 117.2500
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.5000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 117.7500
},
{
"input_type": 0,
"note_modifier": 0,
"timestamp": 118.0000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 118.5000
},
{
"input_type": 1,
"note_modifier": 0,
"timestamp": 119.0000
},
{
"input_type": 2,
"note_modifier": 0,
"timestamp": 119.5000
}],
"rating": 2
}, {
"icon": "dif-omq.png",
"name": "Unhuman",
"notes": [{
"input_type": 1,
"note_modifier": 0,
"timestamp": 0.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 0.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 1.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 1.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 2.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 2.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 3.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 3.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 4.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 4.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 5.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 5.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 6.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 6.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 7.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 7.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 8.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 8.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 8.625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 9.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 9.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 9.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 9.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 10.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 10.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 10.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 10.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 11.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 11.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 11.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 11.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 11.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 11.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 12.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 12.125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 12.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 12.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 12.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 12.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 12.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 12.875
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 13.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 13.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 13.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 13.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 14.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 14.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 14.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 14.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 15.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 15.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 15.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 15.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 16.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 16.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 16.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 16.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 16.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 16.625
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 16.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 17.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 17.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 17.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 17.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 18.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 18.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 18.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 18.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 19.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 19.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 19.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 19.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 19.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 19.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 20.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 20.125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 20.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 20.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 20.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 20.625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 20.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 20.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 21.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 21.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 21.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 21.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 22.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 22.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 22.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 22.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 22.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 22.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 23.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 23.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 23.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 23.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 23.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 24.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 24.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 24.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 24.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 25.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 25.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 25.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 25.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 25.4375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 25.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 25.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 26.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 26.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 26.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 26.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 27.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 27.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 27.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 27.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 27.4375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 27.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 27.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 28.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 28.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 28.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 28.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 28.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 28.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 28.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 28.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 29.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 29.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 29.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 29.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 30.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 30.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 30.3125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 30.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 30.4375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 30.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 30.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 30.8125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 30.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 30.9375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 31.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 31.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 31.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 31.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 31.4375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 31.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 31.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 31.8125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 31.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 31.9375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 32.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 32.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 32.625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 32.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 33.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 33.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 33.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 33.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 34.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 34.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 34.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 34.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 35.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 35.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 35.3125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 35.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 35.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 35.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 35.8125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 35.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 36.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 36.0625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 36.125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 36.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 36.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 36.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 36.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 36.5625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 36.625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 36.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 36.8125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 36.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 37.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 37.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 37.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 37.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 38.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 38.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 38.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 38.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 38.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 38.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 39.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 39.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 39.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 39.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 40.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 40.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 41.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 41.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 42.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 42.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 43.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 43.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 43.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 44.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 44.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 45.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 45.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 46.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 46.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 47.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 47.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 47.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 47.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 48.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 48.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 49.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 49.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 49.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 50.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 50.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 51.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 51.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 51.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 52.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 52.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 53.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 53.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 53.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 54.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 54.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 55.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 55.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 56.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 56.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 56.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 56.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 56.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 56.875
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 57.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 57.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 57.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 57.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 57.8125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 57.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 58.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 58.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 58.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 58.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 58.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 59.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 59.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 59.3125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 59.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 59.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 59.8125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 59.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 60.125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 60.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 60.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 60.625
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 60.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 60.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 61.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 61.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 62.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 62.8125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 62.875
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 63.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 63.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 63.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 63.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 63.8125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 63.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 64.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 64.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 64.625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 64.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 65.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 66.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 66.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 66.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 66.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 67.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 67.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 67.3125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 67.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 67.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 67.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 67.8125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 67.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 68.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 68.0625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 68.125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 68.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 68.3125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 68.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 68.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 68.5625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 68.625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 68.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 69.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 69.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 69.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 69.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 70.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 70.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 70.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 70.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 70.625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 70.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 71.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 71.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 71.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 71.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 72.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 72.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 72.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 72.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 73.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 73.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 73.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 73.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 74.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 74.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 74.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 74.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 75.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 75.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 75.875
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 76.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 76.0625
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 76.125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 76.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 76.3125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 76.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 76.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 76.5625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 76.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 76.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 77.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 77.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 77.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 77.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 78.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 78.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 78.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 78.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 78.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 78.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 78.8125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 78.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 79.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 79.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 79.3125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 79.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 79.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 79.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 80.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 80.125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 80.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 80.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 80.625
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 80.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 81.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 81.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 81.3125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 81.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 81.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 81.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 82.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 82.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 82.625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 82.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 82.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 83.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 83.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 83.3125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 83.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 83.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 83.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 83.8125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 83.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 84.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 84.125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 84.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 84.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 84.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 84.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 84.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 84.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 85.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 85.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 85.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 85.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 85.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 85.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 86.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 86.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 86.3125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 86.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 86.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 86.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 86.8125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 86.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 87.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 87.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 87.3125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 87.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 87.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 87.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 87.8125
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 87.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 88.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 88.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 88.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 88.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 89.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 89.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 89.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 89.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 90.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 90.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 90.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 90.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 91.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 91.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 91.3125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 91.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 91.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 91.8125
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 91.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 92.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 92.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 92.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 92.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 92.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 93.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 93.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 93.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 93.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 94.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 94.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 94.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 94.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 95.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 95.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 95.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 95.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 96.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 96.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 96.625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 96.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 97.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 97.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 97.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 97.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 98.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 98.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 98.5
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 98.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 99.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 99.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 99.3125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 99.375
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 99.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 99.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 99.8125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 99.875
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 100.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 100.063
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 100.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 100.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 100.313
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 100.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 100.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 100.563
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 100.625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 100.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 100.813
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 100.875
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 101.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 101.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 101.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 101.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.313
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 102.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.813
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 102.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 103.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 103.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 103.313
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 103.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 103.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 103.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 104.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 104.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 104.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 104.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 104.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 104.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 105.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 105.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 105.313
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 105.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 105.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 106.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 106.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 106.625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 106.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 107.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 107.25
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 107.313
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 107.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 107.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 107.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 107.813
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 107.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 108.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 108.125
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 108.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 108.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 108.625
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 108.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 108.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 109.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 109.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 109.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 110.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 110.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 110.313
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 110.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 110.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 110.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 110.813
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 110.875
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 111.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 111.25
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 111.313
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 111.375
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 111.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 111.75
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 111.813
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 111.875
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 112.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 112.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 112.625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 112.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 113.0
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 113.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 113.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 113.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 114.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 115.0
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 115.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 115.313
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 115.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 115.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 115.75
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 115.813
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 115.875
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 116.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.125
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 116.25
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.375
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 116.5
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.625
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 116.75
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 116.875
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.0
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.5
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 117.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 118.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 118.25
}, {
"input_type": 1,
"note_modifier": 0,
"timestamp": 118.313
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 118.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 118.5
}, {
"input_type": 3,
"note_modifier": 0,
"timestamp": 118.625
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 118.75
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 119.0
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 119.188
}, {
"input_type": 2,
"note_modifier": 0,
"timestamp": 119.375
}, {
"input_type": 0,
"note_modifier": 0,
"timestamp": 119.5
}],
"rating": 3
}]
}
